FAQs Técnicas

Realizar una pregunta

¿Es compatible la nueva versión del Web Reporter para ION Enterprise 6.0 con la versión 6 de Internet Explorer?

La nueva versión del Web Reporter para ION Enterprise 6.0 requiere el uso de Internet Explorer 7 o superior para funcionar correctamente. IE 6 no funciona bien con el nuevo Web Reporter.

¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?